@charset "utf-8";
body {background: navy; margin: 0; padding: 0; text-align: center; color: darkblue/*#0463808*/; 
	  font-family: 'Berkshire Swash', cursive;	font-size: 13pt;height:100%}
	  
form {width:300px; background:honeydew; border-color:crimson; border-width:thick; }
form table{color:darkred;}
form.med {width: 350px;}
form.wide {width:700px;}
form.inline {DISPLAY:inline; width:300px;}
/*form table input {background:skyblue;color:seashell;}*/

#container  {width: 900px; margin: 0px auto; /*border: 2px solid #002f2f;*/ text-align:left; background:navy; overflow:auto;}
#container a:active {color: #002F2F; text-decoration: none; }
#container a:visited {color:#009FAA; }
#container a:link {color: #002F2F;	text-decoration: none;}
#container a:hover {text-decoration: underline; }
#container img.rollover{width: 128px;height: 96px;}
#container img.rollover:hover {	width: 280px;height: 192px;}

#header {
	padding: 0 10px 20px 20px;
	-ms-border-top-left-radius: 15px 15px;
	-ms-border-top-right-radius: 15px 15px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	background: #ededec;


/* Try shading if possible*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecdc7', endColorstr='azure'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#cecdc7), to(azure)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #cecdc7,  azure); /* for firefox 3.6+ */
background: -o-linear-gradient(top,  #cecdc7,  azure);/* for Opera*/
}


#header h1{color:11141b; margin:0; padding: 10px 0 2px; text-shadow: 2px 2px 2px #aaa; display:inline; font-size:42px; 
border-bottom-width: medium;border-bottom-style: solid;	border-bottom-color: crimson;}
#header h2{color:11141b; margin:0; padding: 10px 0; text-shadow: 2px 2px 2px #aaa; display:inline; }
#header h3{color:navy; margin:0; padding: 10px 0 2px; text-shadow: 2px 2px 2px #aaa; display:inline; font-size:30px; }


#sidebar { background:url(CSSMenuWriter/cssmw_images/bg.jpg) repeat-y; float:left; width:17%; margin-right:10px; margin-top:15px;
	-ms-border-bottom-right-radius: 20px 20px;
	-ms-border-top-right-radius: 20px 20px;
	border-bottom-right-radius: 20px 20px;
	border-top-right-radius: 20px 20px;}

#maincontent {background:azure; margin:0px; padding:10px 20px 10px 20px; margin-bottom:0px; font-family:Arial, Helvetica, sans-serif;}
#maincontent h1,h2,h3 {font-family: 'Berkshire Swash', cursive; color:crimson; margin:0;  text-shadow: 2px 2px 2px #aaa; display:inline;}
#maincontent h1{font-size:36px;}
#maincontent h2{font-size:28px; color:navy;}
#maincontent h3{font-size:28px; color:green;}
#maincontent img {padding:0 20px 10px 0;}
#maincontent ul {list-style-type:none; margin:0; padding:6px 0;}

#footer {width:880px; margin:0px auto; padding-left:20px; background:#000000;	color:#FFFFFF;	font-size:11px;font-family:Arial, Helvetica, sans-serif; text-align:left;
	-ms-border-bottom-left-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px;
	border-bottom-left-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='azure', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(azure), to(#000000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  azure,  #000000); /* for firefox 3.6+ */
	background: -o-linear-gradient(top, azure,  #000000);
	clear:both;}/* for Opera*/
 
#footer p {	margin: 0; 	padding: 10px 0; height: 8em;}
#footer img {-ms-border-bottom-right-radius: 15px 15px; border-bottom-right-radius: 15px 15px;}

#practice{width:850px;
	padding: 0 10px 20px 20px;
	-ms-border-top-left-radius: 15px 15px;
	-ms-border-top-right-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px; 
	-ms-border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	border-bottom-left-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;
	background: #ededec;
}

#practice img{
	-ms-border-top-left-radius: 15px 15px;
	-ms-border-top-right-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px; 
	-ms-border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	border-bottom-left-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;
}
/* Various alignments for Divs follow*/
#fleft {margin:0px; padding:inherit; float:left; /*background:inherit;*/}
#fleft1 {margin:0px; padding:inherit; float:left; background:inherit;}
#fright {padding:inherit; float:right; }
#fright1 {padding:inherit; float:right; background:inherit;}
#next { padding:inherit; display:inline;} /*keeps things beside a left floated div */
#fclear {clear:both; padding:10px 0;} /*clears both margins*/
#thin {width: 300px;} /* keep text tight*/

/*Image display allows various images to be rotated*/
#rotating-item-wrapper {position:relative; width: 300px; height: 225px; float:left; padding: 2px 2px 0 0; margin: 0 20px 0 0 ; 
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4,MakeShadow=true,ShadowOpacity=0.70);
-o-box-shadow: 4px 4px 5px #aaa;
-moz-box-shadow: 4px 4px 5px #aaa;
-webkit-box-shadow: 4px 4px 5px #aaa;
box-shadow: 4px 4x 5px #aaa;
display:inline;}

.rotating-item {display: none; position: absolute; top: 0; left: 0;}

#hnav {background:azure; padding: 0 20px;}
#hnav ul {list-style-type:none; margin:0; padding:6px 0;}
#hnav ul li {display:inline;}
#hnav a:link,a:visited{font-weight:bold;color:#002f2f;text-align:center;padding:6px;text-decoration:none;
/*text-transform:uppercase;*/}
#hnav a:hover,a:active {text-decoration:underline;}
